### Property

# Shumate MapSource:projection

#### Declaration

    property projection: Shumate.MapProjection [ read, write, construct ]

#### Description [src]

The map projection of the map source.

Type:`ShumateMapProjection`

Default value | SHUMATE_MAP_PROJECTION_MERCATOR
Getter method | `shumate_map_source_get_projection()`
Setter method | `shumate_map_source_set_projection()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no